--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Mix-in module to showing settings
constants: []

full_name: Debugger::ShowFunctions
includes: []

instance_methods: []

name: ShowFunctions
superclass: 
